# Uses of Class
org.apache.lucene.internal.hppc.IntFloatHashMap.ValuesContainer

Packages that use IntFloatHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntFloatHashMap.ValuesContainer in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return IntFloatHashMap.ValuesContainer
  Modifier and Type
  Method
  Description
  `IntFloatHashMap.ValuesContainer`
  IntFloatHashMap.`values()`